<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.tasklist.projectint/1">
    <module_version install_time="1276184317201" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3766441604" name="config/Modules/org-netbeans-modules-tasklist-projectint.xml"/>
        <file crc="1415200642" name="modules/org-netbeans-modules-tasklist-projectint.jar"/>
    </module_version>
</module>
